
*{
  margin: 0;
  padding: 0;
}
body {
  -moz-user-select: none; /*火狐*/
  -webkit-user-select: none; /*webkit浏览器*/
  -ms-user-select: none; /*IE10*/
  -khtml-user-select: none; /*早期浏览器*/
  -o-user-select:none;
  user-select: none;
}
a{
  text-decoration: none;
  box-sizing: border-box;
}
a:hover ,a:visited,a:link,a:active{
  text-decoration: none;
  color: #333;
}
.header{
  width: 100%;
  height: 100px;
  display: flex;
  font-size: 30px;
  background-color: #1A2354;
  align-items: center;
  color: white;
}
.header-xl{
  display: none;
}
.header-img {
  width: 8%;
  height: 100px;
}
.header-img img{
  width: 100%;
  height:100px;
}
.header-y{
  margin-right: 20px;
  font-size: 50px;
  margin-bottom: 20px;
}
.header-img img{
  width: 150px;
  height: 95px;
}
.header-right{
  width: 90%;
  display: flex;
  justify-content:space-between;
  align-items: center;
}
.header-x{
  margin-left: 20px;
  /* letter-spacing: 3px; */
}
.header-z{
  margin-right: 20px;
  /* letter-spacing: 3px; */
}
.header-right span{
 margin-right: 10px;
  font-size: 30px;
}
.nav{
  width: 100%;
  height: 1800px;
  background: url(../images/主图.png) no-repeat;
  background-size: 106% 100%;
  overflow: hidden;
  position: relative;
}
.nav-img{
  width: 60%;
  margin: 0 auto;
  display: flex;
  padding-top: 200px;
  flex-direction: column;
  align-items: center;
}
.nav-img img{
  width: 100%;
  height: 100%;
}
.nav .button{
  font-size: 35px;
  padding: 7px  40px;
  font-weight: 900;
  margin-top: 50px;
 border-radius:50px;color: white;
 background-color: #BF3D44;
 cursor: pointer;
}
.nav-phone{
  display: none;
}
.nav-pc{
  display: block;
}
.nav-small{
  position:absolute;
  width: 50%;
  font-size: 30px;
  color: #222B5A;
  font-weight: 900;
  height: 200px;
  left: calc(25%);
  bottom: 25%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.nav-small-ten{
  width: 100%;
  display: flex;
  justify-content: space-around;
}
.nav-small span{
  font-size: 50px;
  color: #C65358;
}
#nav-small-ten-ph{
  display: none;
}
.nav-smallpc-one{
  display: flex;
}
.system{
  width: 100%;
  height: 330px;
  padding-top: 20px;
  background-color: #1A2354;
  color: white;
  text-align: center;
}
.system .title{
 width: 503px;
 height: 107px;
 margin: 0 auto;
 /* font-size: 5rem; */
 margin-bottom: 50px;
 /* background-image: url(../images/标题4.png); */
}

.system p{
  font-size: 20px;
}
.system-nav{
  width:100%;
  height: 820px;
  background-size: 100% 100%;
  background-color: #1A2354;
}
.system-nav .title{
  font-size: 40px;
  color: #1A2354;
  font-weight: 600;
  letter-spacing: 5px;
  /* padding-bottom: 50px; */
  padding-bottom: 25px;
  padding-top: 25px;
}

.system-input{
  background-image: url(../images/表1.png);
  width: 64%;
  height: 650px;
  margin: 0 auto;
  display: flex;
  font-size: 25px;
  justify-content: space-around;
  background-color: #FFFFEF;
  background-size: 100% 100%;
 flex-direction: column;
  align-items: center;
}
.system-input .system-inputs{
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin-top: -50px;
}
.system-nav input{
  padding-left: 5px;
  caret-color: red;
  width: 57%;
  margin-bottom: 40px;
  border: 2px solid #1A2354;
  background-color: #FFFFEF;
  height: 50px;
  /* margin-top: 40px; */
}
.fls-phone{
  display: none;
}
.system-nav .input-button{
    border: 1px solid black;
    padding: 10px;
    font-size: 25px;
    border-radius: 50px;
    color: #FFFFEF;
    padding: 5px 30px;
    background-color: #1A2354;
    margin-bottom: 50px;
    cursor: pointer;
    /* margin-top: -100px; */
  }
  .system-nav input::-webkit-input-placeholder{
    font-size: 25px;
    line-height: 50px;
    text-align: center;
  }
.advantage{
  width: 100%;
  height:1150px;
  text-align: center;
  background-color: #FFDCC2;
  background-image: url(../images/背景\ 优势分析.png);
}
.advantage-title{
  /* padding: 50px;
  padding-top: 150px; */
  height: 152px;
  width: 582px;
  margin: 0 auto;
  padding-top: 50px;
  margin-bottom: 20px;
  /* background-image: url(../images/标题2.png);
  background-size: 100% 100%; */
}
.advantage-f{
  display: flex;
  justify-content: center;
  margin-top: 20px;
  
}
.ndvantage-f1{
  width: 340px;
  background-color: white;
  cursor: pointer;
  margin-left: 30px;
  background-color: #FFFFEF;
}
.ndvantage-f1 img{
  width: 60%;
   padding-top: 50px;
  height: 210px;
}
.ndvantage-f1 p{
  padding: 30px;
  font-size: 30px;
  padding-bottom: 40px;
  color: #1A2354;
  font-weight: 900;
}
.ndvantage-f1 h2{
  padding:20px 0;
  color:#222B5A;
  font-weight: 900;
} 
.ndvantage-f1 span{
  display: block;
  width: 90%;
  font-size: 16px;
  font-weight: 900;
  color: black;
  margin: 10px auto;
  border-bottom: 2px dashed #FFDCC2;
}
.ndvantage-f1s{
  border-radius: 50%;
  display: none;
}
.ndvantage-f1s h2{
  font-size: 25px;
}
.ndvantage-f1 #imgsrcfll img{
  width: 70%;
  height: 140px;
}
.ndvantage-f1 #imgsrcfll{
  margin-bottom: 60px;
}
.ndvantage-f11{
  height: 340px;
}
.ndvantage-f1:hover{
  border-radius: 50%;
  transition: 1s;
}
.ndvantage-f1:hover .ndvantage-f11{
   display: none;
}
.ndvantage-f1:hover .ndvantage-f1s{
  display: block;
}
.hr{
  width: 80%;
  height: 2px;
  background: black;
  margin: 10px auto;
}
.advantage .button{
  font-size: 2vw;
  padding: 7px  20px;
  font-weight: 900;
  width: 25%;
  margin: 0 auto;
   margin-top: 100px;
 border-radius:50px;color: white;
 background-color: #1A2354;
 cursor: pointer;
}
.backdrop{
  width: 100%;
  height: 1410px;
 background-image: url(../images/背景\ 要求.png);
 background-color: #FFDCC2;
}
.backdrop .title{
  text-align: center;
    padding: 80px 0;
    width: 1200px;
    height: 262px;
    margin: 0 auto;
}
.backdrop .title img{
  width: 100%;
  height: 100%;
}
.backdrop .title2{
  display: none;
}
.backdrop table{
  font-weight: 600;
  background:#FFFFEF;
  width: 50%;
  margin: 0 auto;
  text-align: center;
  height: 300px;
  border: 2px solid #1A2354;
  border-radius: 10px;
  box-shadow:20px 20px 20px 0 #1A2354;
  font-size: 18px;
}
.backdrop .table-one{
  font-size:20px; color: #1A2354;font-weight: 700;
}
.backdrop-nav{
  width: 70%;
  margin: 0 auto;
  background:#FFFFEF;
  border: 2px solid #1A2354;
  /* height:600px; */
  padding: 30px;
  margin-top: 100px;
  border-radius: 10px;
  box-shadow:20px 20px 20px 0 #1A2354;
}
.backdrop-nav-f{
  border-bottom: 1px dashed gray;
  padding: 10px;
  padding-left: 30px;
  display: flex;
  font-weight: 700;
  font-size: 16px;
}
.w{
  width: 30px;
  height: 30px;
  border:3px solid black;
  font-size: 40px;
  border-radius: 20px;
  margin-right: 20px;
}
i{
  display: block;
  position: relative;
  color: #BF3D44;
  font-weight: 900;
  top: -20px;
}
.backdrop-nav-f span{
  font-size: 20px;
  color: #1A2354;
  font-weight: 900;
}
.backdrop .button{
  font-size: 2vw;
  padding: 7px  20px;
  letter-spacing: 3px;
  font-weight: 900;
  width: 20%;
  margin: 0 auto;
   margin-top: 100px;
 border-radius:50px;color: white;
 background-color: #1A2354;
 text-align: center;
 cursor: pointer;
}
.time{
  width: 100%;
  height: 1400px;
 background-image: url(../images/背景\ 时间.png);
 background-color: #FFDCC2;
}
.time .title{
  /* text-align: center; */
  width: 582px;
  height: 302px;
  padding: 100px 0; 
  /* font-size: 50px;
  color: #222B5A; */
}
.time p{
  text-align: center;
  font-size: 20px;
  /* font-weight: 900; */
  letter-spacing: 3px;
  font-weight: 200;
}
.expendituresly{
  display: none;
}
.expenditures{
  width: 100%;
  height: 1100px;
  background-color: #FFDCC2;
}
.expenditure{
  width: 80%;
  height: 1000px;
  margin: 0 auto;
 background-color:#1A2354;
}
.expenditure .title{
  text-align: center;
  padding: 40px 0; 
  font-size: 50px;
  margin: 0 auto;
  width: 802px;
  height: 182px;
  color: white;
}
.expenditure-nav{
  width: 80%;
  margin: 0 auto;
  height: 600px;
  display: flex;
  justify-content:space-around;
}
.expenditure-f{
  width: 30%;
  height: 500px;
  background-image: url(../images/计算器.png);
  background-size: 100% 500px;
  overflow: hidden;
}
.expenditure-i{
  width: 30%;
  height: 500px;
  background: white;
  border-radius: 20px;
  display: flex;
  flex-direction: column;
  justify-content:space-around;
  align-items: center;
}
.expenditure-fw{
  width:100%;
  text-align: center;
  padding:  80px 0;
  font-size: 40px;
  font-weight: 900;
  color: #1A2354;
}
.expenditure-iv{
  text-align: center;
  font-size: 30px;
  padding-top: -50px;
  color: #1A2354;
  padding-top:50px;
  line-height: 40px;
  font-weight: 900;
}
.expenditure-i p{
  padding: 0 30px;
  line-height: 30px;
  padding-bottom: 50px;
}
.expenditure .button{
  font-size: 3.5vh;
  font-weight: 900;
  width: 20%;
  padding: 7px 10PX;
  margin: 0 auto;
  letter-spacing: 3px;
   margin-top: 20px;
   border: 3px solid #BF3D44;
 text-align: center;
 border-radius: 50px;
 color: white;
 cursor: pointer;
}
.zhanshi{
  width:100%;
  height: 1000px;
  /* margin: 0 auto; */
  background: #FFDCC2;
}
/* .slider_one_big_picture{
  display: none;
} */
.zhanshi1{
 margin: 0 auto;
 width: 607px;
 height: 202px;
 padding-top: 100px;
 margin-bottom: 100px;
}
.slider>div>div{
  width: 150px;
  height: 150px;
  margin: 0 auto;
}
.slider>div>p{
  width: 100%;
  height: 35px;
  line-height: 20px;
  text-align: center;
  font-size: 16px;
  font-weight: 600;
}
#zi1{
  font-size: 25px;
  margin-top: 10px;
}
.slider>div>div>img{
  height: 100%;
  width: 110%;
}
#img10{
 width: 169px;
 height: 100px;
}
.slider_circle_10,.slider_four_in_line{
  width: 80%;
  margin: 0 auto;
}
.slider_one_big_picture{
  display: none;
}
#Bristol{
  width: 220px;
 height: 80px;
 margin-top: 40px;
 margin-bottom: 40px;
 padding-top: 0;
}
.zhanshi .button{
  font-size: 1.6vw;
  padding: 7px  20px;
  font-weight: 900;
  width: 22%;
  margin: 0 auto;
   margin-top: 100px;
   letter-spacing: 3px;
 border-radius:50px;color: white;
 background-color: #1A2354;
 text-align: center;
 cursor: pointer;
}
.service {
  width: 100%;
  height: 1500px;
  background: #1A2354;
}
.service .title{
  margin: 0 auto;
  width: 526px;
  height: 206px;
  padding-top: 100px;
  margin-bottom: 100px;
}
.service-f{
  width: 100%;
  height: 180px;
  display: flex;
  justify-content: space-around;
  color: white;
}
.service-f #server-offer{
  width: 89%;
}
.service-f #server-dw{
  width: 113%;
}
.service-f #server-ts{
  width: 113%;
}
.service-f #server-sq{
  width: 111%;
}
.service-f #server-zsg{
  width: 114%;
}
.service-f #service-fd{
  width: 182%;
}
.service-f #server-jsj{
  width: 76%;
}
.service-f #service-fdb{
  width: 120%;
}
.service-f #server-lj{
  width: 76%;
}
.service-f #service-jy{
  width: 110%;
}
.service-fl{
  width:50%;
  /* height: 200px; */
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}
.shijianzhou .redme{
  display: none;}
.service-fls{
  width: 100%;
  height: 100px;
  border: 3px solid #BF3D44;
  border-radius: 50px;
  display: flex;
  justify-content: space-around;
  align-items: center;
  font-size: 20px;
  margin-left: 20%;
  /* display: none; */
}
#service-fls{
  width: 126%;
}
.service-fl-img{
 width: 64px;
 height: 64px;
}
.service-fls-img img{
  height: 100%;
  width: 100%;
}
.service-fls-roll{
  position: relative;
  left: 2000px;
}
.service-fls .service-fl-p{
  font-weight: 900;
  font-size: 25px;
}
.pyj1{
  display: none;
}
.service-fls-r{
  width: 50%;
}
.service-fls-r h3{
  font-weight: 900;
}
.service-fls-r p{
  line-height: 25px;
}
.service-fls-left{
  font-size: 15px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.service-fls-left-l{
  border: 2px solid #BF3D44;
  width: 80px;
  height: 80px;
  border-radius: 50%;
  margin-right: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.service-fls-left-l img{
  width: 50%;
  height: 50%;
}
.service-fl:hover .service-fls{
   display: none;
}
.service-fl:hover .service-fls-roll{
  transition: 1s;
  transform: translateX(-2000px);
}
.service .button{
  font-size: 3.5vh;
  font-weight: 900;
  margin: 0 auto;
  margin-top: 100px;
  letter-spacing: 3px;
  background-color: #BF3D44;
 text-align: center;
 border-radius: 50px;
 padding: 7px 20px;
 width: 22%;
 color: white;
 cursor: pointer;
}
.top-center{
  width: 100%;
  height: 200px;
  background-color: #FFDCC2;
}
.plan{
  width: 100%;
  height: 1000px;
  background-image: url(../images/表2.png);
  background-size: 100% 1000px;
  background-color: #FFDCC2;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.plan .title{
  text-align: center;
  letter-spacing: 5px;
  width: 50%;
  padding: 70px 0; 
  font-weight: 900;
  font-size: 40px;
  color:#1A2354;
}
.plan input{
  width: 40%;
  margin-bottom: 50px;
  caret-color: #BF3D44;
  border: 2px solid #1A2354;
  background-color: #FFFFEF;
  height: 50px;
  font-size: 25px;
  padding-left: 0.5rem;
}
.plan input::-webkit-input-placeholder{
  font-size: 25px;
  line-height: 50px;
  padding-left: 1rem;
  /* text-align: center; */
}
.plan .button{
  font-size: 3.5vh;
  background-color:#1A2354;
  color: white;
  letter-spacing: 3px;
  padding: 7px 40px;
  border-radius: 50px;
  margin-top: 40px;
  cursor: pointer;
}
.mine{
  width: 100%;
  height: 600px;
  background-color: #1A2354;
  color: white;
}
.mine .title{
  text-align: center;
  padding: 100px 0; 
  font-size: 50px;
}
.mine-nav{
  height: 300px;
  display: flex;
  justify-content: center;
}
.mine-left{
  display: flex;
  width: 25%;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
}
.mine-leftb span{
  font-size: 45px;
  font-weight: 900;
}
.mine-center{
  height: 100%;
  display: flex;
  width: 50%;
  flex-direction: column;
  justify-content: space-between;
}
.mine-center p{
  font-size: 20px;
}
.mine-center-y{
  display:flex ;
  justify-content: space-between;
  font-size: 1.1vw;
}
.mine-center-y>div{
  border: 3px solid #BF3D44;
  padding: 5px 20px;
  border-radius: 50px;
}
.mine-nav-r{
  display: flex;
  width: 30%;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
}
.mine-nav-rt{
  display: flex;
  justify-content: space-around;
  width: 80%;
  height: 160px;
  text-align: center;
  font-size: 20px;
  color: #BF3D44;
}
.mine-nav-rb{
  display: flex;
  font-size: 22px;
  width: 80%;
  margin: 0 auto;
  justify-content: space-around;
}
.mine-nav-rb span{
      color:#BF3D44;
      font-size: 40px;
}
#amine{
 text-decoration: noen;
 box-sizing: border-box;
 color:white;
}
#amine .mine-red{
  font-size: 16px;
  border: 1px solid black;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #C65358;
  font-weight: 900;
  border-radius: 10px;
  /* padding: 0px 30px; */
  padding-top: 15px;
  padding-bottom: 15px;
  padding-left: 2px;
  padding-right: 2px;
}
.shijianzhou{
  width: 100%;
  height: 2020px;
  background: url(../images/背景\ 时间.png) no-repeat;
  background-size: 100%;
  background-position: 50%;
  /* border: 1px solid; */
  background-color: #FFDCC2;
}
.shijianzhou1{
  width: 30%;
  height: 100px;
  margin: 0 auto;
  margin-bottom: 30px; 
}
.demo{
  margin-top: 50px;
  
}
.qiu{
  width: 30px;
  height: 30px;
  border-radius:50% ;
  background-color: #1A2354;
  position: relative;
  top: -27px;
  left: 555px;
}
.qiu1{
  width: 30px;
  height: 30px;
  border-radius:50% ;
  background-color: #1A2354;
  position: relative;
  top: 0px;
  left: 555px;
}
.liji1{
  height: 710px;
  background: url(../images/时间规划插图.png);
  background-size: 100% 100%;
}
.liji2{
width: 20%;
margin: 0 auto;
padding: 5px 40px;
font-size: 1.5vw;
border-radius: 50px;
padding: 10px;
background-color: #222B5A;
text-align: center;
letter-spacing: 3px;
color: white;
cursor: pointer;
}
.shijianzhou-p{
  text-align: center;
  font-size: 20px;
  font-weight: 800;
  margin-bottom: 20px;
}
.time{
  width: 100%;
  height: 900px;
  background: #1A2354;
  display: flex;
  justify-content: center;
  align-items: center;
}
.time .time-l{
  width: 35%;
  height: 70%;
  display: flex;
  flex-direction: column;
  text-align: center;
  justify-content: space-between;
  color: #FFFFEF;
  justify-items: center;
  /* margin-left: 50PX; */
}
.time .time-l h1{
  font-size: 45px;
  line-height: 60px;
  font-weight: 600;
}
.time .time-r{
  width: 75%;
  height: 80%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.time-r .time-rl{
  width: 80%;
  height: 100%;
  background-color: #FFFFEF;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
}
.time30{
  font-size: 20px;
  font-weight: 500;
}
.time30 span{
  color: #BF3D44;
  display: inline-block;
  font-size: 50px;
  font-weight: 900;
  padding: 10px 20px;
}
.time30-bottom{
  width: 100%;
  height: 3px;
  /* padding-left: 10px; */
  background-color: white;
  margin-top:-15px;
}
.time .button{
  font-size: 25px;
  padding: 7px 10px ;
  font-weight: 600;
  letter-spacing: 3px;
  width: 50%;
  margin:  0 auto;
  background: #BF3D44;
  border-radius: 50px;
  cursor: pointer;
  color: #FFFFEF;
}
.time-r .time-rl img{
  width: 100%;
}
.time-r .time-rl p{
  width: 90%;
  margin: 0 auto;
  font-size: 16PX;
  /* letter-spacing: 0; */
  /* font-weight: 600; */
}
.expenditure-fw1{
  background-color: #FFFFEF;
  width: 100%;
  height: 100%;
  color: black;
  overflow: hidden;
  border-radius: 20px;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  align-items: center;
  position: relative;
  top:-145%;
  /* display: none; */
}
.expenditure-f h2{
  font-family: 900;
  font-size: 30px;
}
.expenditure-fw1 p{
  width: 80%;
  font-size: 16px;
}
.expenditure-f:hover .expenditure-fw1{
  transition: 1s;
  top: -43%;
}
.min-mine{
  display: none;
}
.slider_one_big_picture>div>div>p:nth-child(3){
  height: 28px;
  line-height: 12px;
}
@media screen and (min-width: 786px) and (max-width: 1650px) {
  .header{
    width: 1650px;
  }
  .nav{
    width: 1650px;
  }
  .system{
    width: 1650px;
  }
  .system-nav{
    width: 1650px;
  }
  .advantage{
    width: 1650px;
  }
  .backdrop{
    width: 1650px;
  }
  .shijianzhou {
    width: 1650px;
  }
  .time{
    width: 1650px;
  }
  .zhanshi{
    width: 1650px;
  }
  .expenditures {
    width: 1650px;
  }
  .service{
    width: 1650px;
  }
  .plan{
    width: 1650px;
  }
  .mine{
    width: 1650px;
  }
  }